Pause the bot's recording

​

Pauses the recording for the specified bot.

Path Parameters

  • Bot ID

Headers

  • API key for authentication

  • Should always be application/json

Responses

  • application/json
  • Bot is not in a valid state to pause recording

  • Bot not found

Request Example for post/api/v1/bots/{object_id}/pause_recording
curl https://app.attendee.dev/api/v1/bots/bot_xxxxxxxxxxx/pause_recording \
  --request POST \
  --header 'Authorization: Token YOUR_API_KEY_HERE' \
  --header 'Content-Type: application/json'
{
  "id": "string",
  "metadata": {},
  "meeting_url": "string",
  "state": "ready",
  "events": [
    {
      "type": "string",
      "sub_type": null,
      "created_at": "2026-10-12T21:40:29.607Z"
    }
  ],
  "transcription_state": "not_started",
  "recording_state": "not_started",
  "join_at": "2026-10-12T21:40:29.607Z",
  "deduplication_key": "string"
}